*{
    box-sizing: border-box;
}
h2, p{
    text-align: center;
}
p{
    font-size: large;
    font-weight: 400;
}
.nav{
    position: sticky;
    background-color: #dddddd;
    display: flex;
    flex-direction: row-reverse;
    top: 0;
    z-index: 999;
}
.nav button:hover{
    background-color: #909090;
}
.contact-div-list{
    text-align: center;
}